Skip to main content
GET
/
api
/
v1
/
balance
curl -X GET https://app.dubformer.ai/api/v1/balance \
  -H "Authorization: Bearer YOUR_API_KEY"
import requests

url = 'https://app.dubformer.ai/api/v1/balance'
headers = {
    'Authorization': 'Bearer YOUR_API_KEY',
}

response = requests.get(url, headers=headers)
print(response.json())
const url = 'https://app.dubformer.ai/api/v1/balance';
const headers = {
    'Authorization': 'Bearer YOUR_API_KEY',
};

fetch(url, {
    method: 'GET',
    headers,
})
.then(response => response.json())
.then(data => console.log(data));
{
  "balance_minutes": 90
}
curl -X GET https://app.dubformer.ai/api/v1/balance \
  -H "Authorization: Bearer YOUR_API_KEY"
import requests

url = 'https://app.dubformer.ai/api/v1/balance'
headers = {
    'Authorization': 'Bearer YOUR_API_KEY',
}

response = requests.get(url, headers=headers)
print(response.json())
const url = 'https://app.dubformer.ai/api/v1/balance';
const headers = {
    'Authorization': 'Bearer YOUR_API_KEY',
};

fetch(url, {
    method: 'GET',
    headers,
})
.then(response => response.json())
.then(data => console.log(data));

Response

balance_minutes
number
Current balance in minutes of video processing time.
{
  "balance_minutes": 90
}
Your balance is consumed when:
  • Creating new dubbing projects (charged upon project creation)
  • The charge is based on the duration of the source video
  • Re-translations typically don’t consume additional minutes
Failed projects don’t consume balance.